
html { color-scheme: dark; font-family: Courier New, monospace; }
main, header, footer { 
	width: 80%; 
	max-width: 800px;
	margin: 0 auto; 
}

main {
	border: 2px blue solid; 
}

body {
	min-height: 100vh;
	margin: 0;
	display: grid;
	grid-template-rows: auto 1fr auto;
}

header {
	border-bottom: 2px blue solid;
	border-left: 2px blue solid;
	border-right: 2px blue solid;
	margin-bottom: 2px;
	min-height: 40px;
}


footer {
	min-height: 40px;
}

header p a {
	margin-left: 5px;
}

td, th {
	border: 1px solid #dddddd;
	padding: 5px;
}

